# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-27 11:04+0200\n"
"PO-Revision-Date: 2009-04-30 22:20+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: lifeConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "Cells Array"
msgstr "Cells Array"

#. i18n: file: lifeConfig.ui:46
#. i18n: ectx: property (text), widget (QLabel, horizontalCellsLabel)
#: rc.cpp:6
msgid "Horizontal cells:"
msgstr "Horizontal cells:"

#. i18n: file: lifeConfig.ui:72
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Update and Restart"
msgstr "Update and Restart"

#. i18n: file: lifeConfig.ui:85
#. i18n: ectx: property (suffix), widget (KIntSpinBox, stepInterval)
#: rc.cpp:12
msgid " sec"
msgstr " sec"

#. i18n: file: lifeConfig.ui:95
#. i18n: ectx: property (text), widget (QLabel, maxGensNumberLabel)
#: rc.cpp:15
msgid "Restart game every:"
msgstr "Restart game every:"

#. i18n: file: lifeConfig.ui:111
#. i18n: ectx: property (suffix), widget (KIntSpinBox, maxGensNumber)
#: rc.cpp:18
msgid " gens"
msgstr " gens"

#. i18n: file: lifeConfig.ui:147
#. i18n: ectx: property (text), widget (QLabel, verticalCellsNumber)
#: rc.cpp:21
msgid "Vertical cells:"
msgstr "Vertical cells:"

#. i18n: file: lifeConfig.ui:157
#. i18n: ectx: property (text), widget (QLabel, stepIntervalLabel)
#: rc.cpp:24
msgid "Update every:"
msgstr "Update every:"

#~ msgid "One generation each:"
#~ msgstr "One generation each:"
